<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#f7931e</color>
    <color name="colorPrimaryDark">#8b4200</color>
    <color name="verdnatura_black">#000000</color>
    <color name="verdnatura_black_1">#1d1d1d</color>
    <color name="verdnatura_black_2">#171717</color>
    <color name="verdnatura_black_3">#292929</color>
    <color name="verdnatura_black_4">#242424</color>
    <color name="verdnatura_black_5">#323232</color>
    <color name="verdnatura_black_6">#333333</color>
    <color name="verdnatura_black_7">#282828</color>
    <color name="verdnatura_black_8">#1a1a1a</color>
    <color name="verdnatura_black_9">#464446</color>
    <color name="verdnatura_warm_grey">#707070</color>
    <color name="verdnatura_brown_grey">#8f8f8f</color>
    <color name="verdnatura_brown_greylight">#FFB8ADAD</color>
    <color name="verdnatura_red">#e74c3c</color>
    <color name="verdnatura_warm_brown">#8b4200</color>
    <color name="verdnatura_pumpkin_orange">#f7931e</color>
    <color name="verdnatura_pumpkin_light">#f77956</color>
    <color name="verdnatura_pink_salix">#ff99cc</color>
    <color name="verdnatura_sunflower_yellow">#ffd400</color>
    <color name="verdnatura_dark_sky_blue">#4ab4e6</color>
    <color name="verdnatura_dark_green_verdnatura">#a3d131</color>
    <color name="verdnatura_dark_mint">#50be87</color>
    <color name="verdnatura_dark_mint_light">#80be87</color>
    <color name="verdnatura_dark_mint_light_precontrolled">#b8daba</color>
    <color name="verdnatura_light_teal">#b8ecd6</color>
    <color name="verdnatura_white">#ffffff</color>
    <color name="verdnatura_black_8_alpha_6">#991A1A1A</color>
    <color name="verdnatura_red_salix">#FB5252</color>
    <color name="verdnatura_orange_salix">#ec8916</color>


    <color name="verdnatura_background_item_picker">#4d4d4d</color>
    <color name="verdnatura_background_subtitle_settings">#1a1a1a</color>
    <color name="verdnatura_background_items_menus">#333333</color>


    <color name="salix_success_light">#a3d131</color>

    <!-- salix colors
     https://www.myfixguide.com/color-converter/
      $color-success-light: lighten($color-success, 35%);
    $color-header: #3d3d3d;
    $color-menu-header: #3d3d3d;
    $color-bg: #222;
    $color-bg-dark: #222;
    $color-active: #666;
    $color-active-font: white;
    $color-bg-panel: #3c3b3b;
    $color-main: $color-primary;
    $color-marginal: #222;
    $color-success: #a3d131;
    $color-notice: #32b1ce;
    $color-alert: #fa3939;
    $color-pink: #ff99cc;
    $color-yellow: #ffff00;-->



</resources>
